package com.nexo.model.wechat.service.Impl;

import com.nexo.model.wechat.mapper.WechatConfigMapper;
import com.nexo.model.wechat.service.IWechatConfigService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

@Service
@Slf4j
public class WechatConfigServiceImpl implements IWechatConfigService {

    @Resource
    private WechatConfigMapper wechatConfigMapper;

    // 获取程序公告
    @Override
    public String notice() {
        return wechatConfigMapper.notice();
    }

    // 获取程序版本
    @Override
    public String geyConfig(String key) {
        return wechatConfigMapper.geyConfig(key);
    }
}
